<template>
  <div class="section2">
    <div class="show-arrow">
      <div class="carousel-items">
        <div>
          <div>
            <span class="title">LOREM IPSUM</span>
            <span class="lorem"> LOREM</span>
          </div>
          <div class="profile">
            <img src="../../public/img/Ellipse.png" class="profile-content" />
          </div>
          <p class="info">Lorem Ipsum is simply</p>
          <p class="info-content">
            Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum
            has been the industry's standard dummy text ever since the 1500s, when an unknown
            printer took a galley of type and scrambled it to make a type specimen book.
          </p>
        </div>
      </div>
      <div class="carousel-arrow arrow1">
        <img src="../../public/img/Arrow1.png" class="arrow-left" />
      </div>
      <div class="carousel-arrow arrow2">
        <img src="../../public/img/Arrow2.png" class="arrow-right" />
      </div>
    </div>
  </div>
</template>

<style scoped>
.section2 {
  text-align: center;
  padding-top: 14rem;
  padding-bottom: 10rem;
}
.title {
  font-size: 60px;
  font-weight: 700;
  color: #fff;
}
.lorem {
  font-size: 60px;
  font-weight: 700;
  color: #d9ef0c;
}
.profile {
  margin-top: 6.5rem;
  margin-bottom: 3.813rem;
}
.info {
  font-weight: 600;
  font-size: 26px;
  line-height: 32px;
  margin-top: 1.25rem;
}
.info-content {
  font-size: 18px;
  font-weight: 400;
  margin-left: 22rem;
  margin-right: 22rem;
}
.show-arrow {
  position: relative;
}
.carousel-items {
  display: flex;
}
.carousel-arrow {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  cursor: pointer;
}
.arrow1 {
  background: #c4c4c4;
  border: 2px solid #000000;
  width: 54.26px;
  height: 55px;
  left: 0;
}
.arrow2 {
  background: #d9ef0c;
  border: 2px solid #000000;
  width: 54.26px;
  height: 55px;

  right: 0;
}
.arrow-left {
  padding: 17.9px;
}
.arrow-right {
  padding: 17.9px;
}
@media only screen and (max-width: 768px) {
  .section2 {
    display: flex;
    flex-direction: row;
    justify-content: center;
    padding-top: 5rem;
  }
  .title {
    font-size: 30px;
    font-weight: 700;
    color: #fff;
  }

  .lorem {
    font-size: 30px;
    font-weight: 700;
    color: #d9ef0c;
  }
  .profile {
    margin-top: 1.5rem;
    margin-bottom: 1.5rem;
  }
  .info {
    font-weight: 600;
    font-size: 15px;
    line-height: 32px;
    margin-top: 1rem;
  }
  .info-content {
    font-size: 15px;
    font-weight: 400;
    margin-left: 5rem;
    margin-right: 5rem;
    display: flex;
    flex-direction: row;
  }

  .profile-content {
    width: 150px;
  }
}
</style>
